SUBDIRS=framework XML util unicode transcoders imported builtin

INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@
lib_LTLIBRARIES=libakaxiso2.la


libakaxiso2_la_DEPENDENCIES= ./util/libutil.la ./unicode/libunicode.la \
	./framework/libframework.la \
	./XML/serializer/libserializer.la ./XML/deserializer/libdeserializer.la \
	./XML/xerces/libxerces.la ./XML/expat/libexpat_deserializer.la \
	./builtin/libbuiltin.la \
	./transcoders/libtranscoders.la \
	./imported/expat/libexpat.la

libakaxiso2_la_SOURCES= \
	akaxiso2.h akaxiso2.cpp \
	exception.h exception.cpp

libakaxiso2_la_LIBADD=${libakaxiso2_la_DEPENDENCIES}
libakaxiso2_la_LDFLAGS=@AKAXISO2_LDFLAGS@

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=akaxiso2.h  config.h  configuration.h  content_model.h  exception.h
